RubyGems Navigation menu

decidim-debates 0.26.2

A debates component for decidim's participatory spaces.

Versions:

  1. 0.27.0.rc1 - June 27, 2022 (82,5 ko)
  2. 0.26.2 - June 14, 2022 (82 ko)
  3. 0.26.1 - March 25, 2022 (82 ko)
  4. 0.26.0 - February 22, 2022 (82 ko)
  5. 0.26.0.rc2 - February 02, 2022 (82 ko)
Voir toutes les versions (65)

Dépendances de Runtime (2):

Dépendances de Development (2):

Propriétaires:

Pushed by:

Auteurs:

  • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva, Genis Matutes Pujol

Total de contrôle SHA 256:

56d765e7ef9a8310389af58bcc167fd89cdae01efdfa1ae7d410184dbcbc117e

Total de téléchargements 100 253

Pour cette version 790

Gemfile:
= Copier Copié!

installation:
=

License:

AGPL-3.0

Version de Ruby requise: >= 2.7

Liens: